body
{
	background-color: #FFFFFF;
	background-image: url(../images/bg_fruit_stripe_bw.jpg);
	background-position: 60px 0px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #663333;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
	line-height: 150%;
	padding: 5px;
}

#nav
{
	width: 235px;
}

#content
{
	padding-right: 80px;
}

h1
{
	font-size: 18px;
	color: #CC0000;
	font-weight: bolder;
	padding-top: 40px;
}

h2
{
	font-size: 14px;
	font-weight: bolder;
}


p
{
	text-align: left;
}

strong
{
	font-weight: bold;
}

#nav ul
{
	list-style-type: none;
	margin: 40px 0 0 0;
}

#nav li
{
	display: block;
	padding: 2px auto 2px 20px;
	margin: 4px auto 4px 20px;
}

#nav a
{
	width: 100px;
	color: #666666;
	background-color: #FFFF99;
	display: block;
	border-color: #CCCCCC #999999 #999999 #CCCCCC;
	border-width: 1px;
	border-style: solid;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

#nav a:hover
{
	color: #FFFFFF;
	border-color: #999999 #CCCCCC #CCCCCC #999999;
	background-color: #CC0000;
}

#nav a:active
{
	color: #FFFFFF;
	border-color: #999999 #CCCCCC #CCCCCC #999999;
	background-color: #CC0000;
}

a
{
	color: #CC0000;
	text-decoration: underline;
}

a:hover, a:active
{
	color: #FFFFFF;
	background-color: #CC0000;
}

.buttonhere
{
	width: 100px;
	color: #FFFFFF;
	background-color: #999999;
	display: block;
	border-color: #CCCCCC #999999 #999999 #CCCCCC;
	border-width: 1px;
	border-style: solid;
	font-size: 11px;
	font-weight: bold;
}

.texthere
{
	color: #999999;
	font-weight: bold;
}

.calculator
{
	font-size: 11px;
	background-color: #FFFFF0;
}

.result
{
	background-color: #FFFFE0;
}

.footerlinks
{
	padding-top: 20px;
	font-size: 11px;
	line-height: 130%;
}

.footer
{
	font-size: 11px;
	color: #999999;
	line-height: 130%;
	margin: 0 0 50px 0;
}

.hide
{
	display: none;
}
